@charset "utf-8";
/* CSS Document */
html, body{
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	/*background: #0c132c url("site_dan.jpg");*/
	background: #0c132c;
	background-position: center top;
	background-repeat: no-repeat;
	/*height: 3700px;*/
	font-family: "Red Hat Display", sans-serif;
	font-optical-sizing: auto;
	font-weight: normal;
	font-style: normal;
	font-size: 15px;
	/* margin-top: 60px; */
	color: #cddae2;
    line-height: 1.5;
}
a{
	color: inherit;
	font-weight: bold;
}
h1{
	font-size: 18px;
    font-weight: 700;
}
h2{
    font-size: 21px;
    margin-left: 30px;
    font-weight: 500;
    color: #fff;
    line-height: 1.7;
}
h3{
	background: #fff;
	color: #0c132c;
	padding: 9px 24px;
	margin-left: -60px;
	display: table;
	text-transform: uppercase;
	font-size: 13px;
}
.cnt{
	margin: auto;
	width: 100%;
	display: flex;
}
.cnt .lft{
	width: 33%;
	text-align: center;
}
.cnt .lft img{
	border-radius: 42px 42px 0 42px;
}
.cnt .rgt{
	width: 66%;
}


#main{
	display: flex;
	width: 100%;
	height: 100%;
	flex-direction: column;
	max-width: 1200px;
	margin: auto;
	position: relative;
	margin-top: 60px;
}

#sobre{
	margin: 100px auto;
	width: 100%;
	margin-bottom: 0;
}
#sobre p {
	width: 65%;
}
#sobre h2 {
	width: 70%;
}



#escuta{
	margin: 50px auto;
	width: 660px;
}
#principios{
	
	color: #000;
}
#principios h3{
	background: #0c132c;
	color: #fff;
	margin: 0px 30px;
	display: inline-block;
}
#principios .cnt{
	padding: 9px 30px 15px;
	box-sizing: border-box;
	background: #e7e4e7;
	margin-top: -18px;
}
#principios .cnt div{
	width: 25%;
	padding: 0 15px;
	box-sizing: border-box;
}
#principios h4{
	background-size: auto 27px;
    background-repeat: no-repeat;
    background-position: 0 0;
    padding-left: 36px;
    font-size: 17px;
	border-bottom: solid 2px #c8c6c5;
    padding-bottom: 12px;
	margin-bottom: 12px;
}
#principios h4.sng{
	padding-left: 57px;
}

#atendimento{
	margin: 50px auto;
	width: 600px;
}
#enteogenos{
	margin: 100px auto;
	width: 100%;
	padding-bottom: 60px;
}
#enteogenos p {
	width: 64%;
}
#enteogenos h2 {
    width: 72%;
}

footer{
	text-align: center;
	/* background: #0c132c; */
	margin: auto;
    padding: 20px;
    width: 580px;
	display: flex;
    justify-content: center;
}
footer img{
	width: 30px;
	margin-right: 9px;
}
#graf, #bg{
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	overflow: hidden;
}
#graf img,
#bg img{
	width: 100%;
}

header{
	position: fixed;
	top: 0;
	display: flex;
	width: 100%;
	height: 120px;
	justify-content: space-around;
	background: #0C132C;
	transition: all .5s ease;
	background: #151c35;
}
header *.cls{
	display: none;
}
header.cls{
	height: 60px;
}
header.cls *.cls{
	display: block;
}
header.cls *.opn{
	/*display: none;*/
}

#logo{
	width: 330px;
	display: flex;
	overflow: hidden;
	transition: all 1s ease;
}
#logo img{
	width: 330px;
	transition: all 1s ease;
}
header.cls #logo{
	width: 57px;
}
header.cls #logo img{
	width: 210px;
}

#social{
	display: flex;
	align-items: center;
	width: 150px;
    justify-content: center;
}
#social a{
	display: inline-block;
	width: 24px;
	height: 24px;
	margin: 0 9px;
	transition: all .5s ease;
}
#social img{
	display: inline-block;
	width: 24px;
	
}
header.cls #social a{
	background: #fff;
	width: 4px;
	height: 4px;
	border-radius: 30px;
	margin: 0 3px;
}
header.cls #social img{
	display: none;
	opacity: 0;
}


.idnt{
	padding-left: 0;
    margin-left: 30px;
    width: 60%;
}
@media only screen and (min-width: 1025px) and (max-width: 1600px)  {
	#atendimento .cnt .rgt {
		margin-left: -30px;
	}
	#enteogenos p {
		width: 60%;
	}

}

@media only screen  and (max-width: 1024px) {
	footer{
		background: none;
		padding: 6px;
	}
	footer img {
    	width: 27px;
	}
	#principios{
		
	}
	#principios .cnt {
		flex-wrap: wrap;
		width: 96%;
	}
	#principios .cnt div{
		width: 50%;	
	}
	header img{
		width: 100%;
	}
	.cnt{
		justify-content: center;
	}
	.cnt .lft {
		margin-right: 3%;
	}
	.cnt .lft img{
		width: 100%;
	}
	.cnt .rgt {
		width: 56%;
	}
	h3{
		width: max-content;
	}
	#sobre h2 {
		width: 87%;
	}
	#sobre p {
		width: 96%;
	}
	#escuta{
		    width: 100%;
	}
	#escuta .cnt{
	    justify-content: flex-start;
	}
	#escuta h2{
		width: 96%;
	}
	#escuta p{
		width: 96%;
	}
	#enteogenos h2 {
		width: 94%;
	}
	#enteogenos p {
		width: 93%;
	}
	#enteogenos img{
		margin-top: -60px;
	}
	header{
		justify-content: space-between;
		height: 110px;
	}
	header.cls #logo {
		width: 84px;
	}
	#logo img {
    	width: 300px;
		margin-left: 30px;
	}
}
@media only screen and (max-width: 767px) {
	html, body{

	}
	h1{
		font-size: 18px;
		width: 70%;
	}
	h2{
		font-size: 17px;
        line-height: 1.5;
		margin-left: 15px;
	}
	h3{
		font-size: 13px;
		margin-left: -21px;
	}
	h4{
		font-size: 16px;
	}
	p{
		font-size: 15px;
	}
	li{
		font-size: 15px;
	}
	header, footer{
		
	}
	
	footer{
		width: 100%;
        padding: 21px 0;
		background: none;
	}
	#social {
		width: 120px;	
	}
	header{
		height: 93px;
	}
	header.cls #social {
		width: 60px;	
	}
	header.cls #logo {
        width: 66px;
    }

	#logo img {
        width: 222px;
        margin-left: 12px;
    }
	#social img {
		display: inline-block;
		width: 21px;
	}
	
	section{
		padding: 0;
    	box-sizing: border-box;
		width: 100%;
	}
	#main{
        width: 100%;
		margin: 0;
		padding: 0;
	}
	.cnt{
		flex-direction: column;
		padding-left: 30px;
		padding-right: 15px;
		box-sizing: border-box;
		padding: 0 6% 0 12%;
	}
	.cnt .lft,
	.cnt .rgt{
		width: 100%;			
	}
	.cnt .lft img {
		width: 66%;
		margin-bottom: 9px;
		margin-left: -12%;
	}
	#graf, #bg{
		width: 100vw;
		text-align: left;
	}
	#graf img,
	#bg img{
		width: 100%;
	}
	#sobre {
		margin-left: 0;	
		margin-top: 111px;
	}
	#sobre h2{
		font-size: 17px;
		width: 100%;
	}
	
	#escuta h2 {
        width: 72%;
    }
	#principios{
		padding: 0 5%;
	}
	#principios .cnt {
		width: 100%;
		padding-top: 30px;
	}
	#principios .cnt div{
		width: 100%;	
	}
	#principios h4 {
		background-size: auto 27px;
		font-size: 16px;
		padding-left: 36px;
		margin-top: 9px;
	}
	#principios h4.sng{
		padding-left: 60px;
	}
	
	#atendimento{
		width: 100%;
	}
	#enteogenos{
		margin-top: 60px;
		padding-bottom: 0;
		margin-bottom: 30px;
	}
	#enteogenos .cnt{
		margin-bottom: 15px;	
	}
	#enteogenos h3 {
		width: 164px;
		margin-bottom: 45px;
	}
	#enteogenos .lft{
		text-align: right;
	}
	#enteogenos .lft img{
		margin-bottom: -120px;	
	}
	#enteogenos p.idnt{
		width: 90%;
	}
}
